# -*- coding: utf-8 -*-
'''
Copyright 2012 Rodrigo Pinheiro Matias <rodrigopmatias@gmail.com>

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

   http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
'''

from distutils.core import setup

setup(
    name = 'QSupervisorControl',
    description = 'The simples tray system that observe status of services managed with supervisor.',
    long_description = open('README.rst', 'r').read(),
    version = open('VERSION.txt', 'r').read(),
    author = 'Rodrigo Pinheiro Matias',
    author_email = 'rodrigopmatias@gmail.com',
    maintainer = 'Rodrigo Pinheiro Matias',
    maintainer_email = 'rodrigopmatias@gmail.com',
    url = 'https://bitbucket.org/rodrigopmatias/qsupervisorcontrol/downloads',
    py_modules = ['QSupervisorControl'],
    scripts = ['QSupervisorControl.py'],
    install_requires = ['supervisor'],
    packages = ['QSupervisorControl'],
    package_data = {'QSupervisorControl': ['data/*.png']}
)